<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="7b397524-7dbf-4ace-9e1f-9145df4fc663">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003003000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:16:0020201:127" DateCreated="2010-04-30">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>268004</Area>
                    <Inaccuracy>362</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="2353075.12">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020201:128" DateCreated="2010-04-30">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>147996</Area>
                    <Inaccuracy>269</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="1299404.88">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020201:129" DateCreated="2010-06-02">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>156000</Area>
                    <Inaccuracy>276</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="1369680">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020201:130" DateCreated="2010-06-02">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>260000</Area>
                    <Inaccuracy>357</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="2282800">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020201:132" DateCreated="2010-07-02">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>156000</Area>
                    <Inaccuracy>3456</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="1369680">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
            <Parcel CadastralNumber="57:16:0020201:133" DateCreated="2010-07-02">
                <CadastralBlock>57:16:0020201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PrevCadastralNumbers>
                    <CadastralNumber>57:16:0000000:125</CadastralNumber>
                </PrevCadastralNumbers>
                <Area>
                    <Type>009</Type>
                    <Area>208000</Area>
                    <Inaccuracy>3991</Inaccuracy>
                </Area>
                <Location>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54210000000</OKATO>
                            <KLADR>5700400000000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Глазуновский" Type="р-н"/>
                            <Other>бывшее КСП "Богородское"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</Note>
                        <ReadableAddress>Орловская обл, р-н Глазуновский, с/п Богородское, бывшее КСП "Богородское"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003003000000</Category>
                <Utilization Utilization="143001000000" ByDoc="Для организации промышленного производства" PermittedUseText="Для размещения промышленных объектов"/>
                <CadastralCost Value="1826240">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-07</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
                <ZonesAndTerritories>
                    <ZoneAndTerritory>
                        <ViewBordersRegObj>11</ViewBordersRegObj>
                        <CodeZoneDoc>Охотничье угодье "ОО «Глазуновское РООиР»"</CodeZoneDoc>
                        <AccountNumber>57:16-11.1</AccountNumber>
                    </ZoneAndTerritory>
                </ZonesAndTerritories>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
